@use "../../styles/colors";

.description {
  .container {
    background-color: colors.$background_paper;
    margin-bottom: 100px;
    padding: 50px;

    .text {
      margin-bottom: 50px;
    }

    .image-container {
      width: 100%;
      .image {
        width: 100%;
        border-radius: 30px;
      }
    }
  }
}
